
div#site-container div#header {
  background: url(/img/header-bg-grey.jpg) no-repeat top center;
}


body, h1, h2, h3, h4, h5, p, li, input, select, textarea, legend, label {
  background-color: #ccc !important;
  color: #000 !important;
}


li {
  color: #000 !important;
}


a {
  color: #900 !important;
  text-decoration: underline !important;
}


.leftnav-single {
  background-image: none;
}
.leftnav-multiple {
  background-image: none;
}
div#sub-menu h3 {
  background-color: transparent;
}



div#tabs a {
    background-color: #900;
    background-image: none;
    color: #ccc !important;
  }
    div#tabs a.off {
      background-color: #ccc;
      background-image: none;
      color: #900 !important;
    }





div#question-wrapper {
  background: none;
}
  div#question-wrapper ul li a {
    background: #ccc;
    border: none;
    color: #900;
  }
    div#question-wrapper ul li a:hover {
      background: #900;
      color: #000 !important;
    }
div#question {
  background: #ccc;
  color: #900;
}


div#social-care, ul#social-nav {
  background-color: #ccc !important;
  background-image: none !important;
}